{% extends "base.twig" %}

{% block content %}
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
				<form class="password-form" action="{{ site.site_url }}/wp-login.php?action=postpass" method="post">
					<label for="pwbox-{{ post.ID }}">{{ __( 'Password:', MST_THEME_DOMAIN ) }}</label>
					<input class="password-box" name="post_password" id="pwbox-{{ post.ID }}" type="password" placeholder="{{ __( 'Password', MST_THEME_DOMAIN ) }}" size="20" maxlength="20" />
					<input class="password-btn" type="submit" name="Submit" value="{{ __( 'Submit', MST_THEME_DOMAIN ) }}" />
				</form>
			</div>
		</div>
	</div>
{% endblock %}
